/* News Home */

h1#newstitle { 
	border-bottom: 1px solid #b0aaa2;
	font-family: Helvetica, Arial, sans-serif;
	margin-top: 0.8em;
	font-size: 2.5em;
	font-weight: normal;
	color: #555;
    margin-bottom: 0.5em;
	}
p#lastupdated {
	float: right;
	margin-top: -30px;
	font-size: 90%;
	font-style: italic;
	font-family: Helvetica, Arial, sans-serif;
	}
table#topstories {
	font-size: 100%;
	voice-family: "\"}\"";
        voice-family:inherit;
        /* clear: left; */
        width: 98%;
	}
div.topstory {
	/* clear: left; */
	margin-left: 5px;
	margin-top: 20px;
	}
* html body div.topstory { /* IE/Win only */
	margin-top: 15px;
	}
* html body div.topstory img { /* IE/Win only */
	margin-top: 3px;
	}
.topstory h2 {
	font-size: 1.8em !important;
	font-family: Helvetica, Arial, sans-serif;
	letter-spacing: 0.o1em;
	font-weight: normal;
	}
.topstory img {
	float: left;
	border: 0;
	margin-right: 5px;
	}
.topstory p {
	line-height: 105% !important;
	margin-top: 5px;
	padding-right: 11em;
	font-family: Georgia, Times, serif;
	letter-spacing: 0.02em;
	font-size: 1.2em;
	}
/* div.othertopstories {
	background: #eee none;
	clear: left;
	width: 99%;
	}
div.othertopstory {
	width: 45%;
	}
.left {
	float: left;
	display: inline;
	}
.right {
	float: right;
	display: inline;
	}
div.othertopstory img {
	float: left;
	border: 0;
	} */
ul.otherstories {
	margin-left: 15px;
	padding-left: 0;
	}
span.fullstory {
	}
table.othertopstories {
	background: #dfdcd9 none;
	/* width: 98%; */
	margin-top: 20px;
	font-size: 100%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	/* clear: left; */
	width: 98%;
	}
td.othertopstory {
	width: 48%;
	padding: 5px;
	vertical-align: middle;
	}
td.othertopstory img {
	float: left;
	border: 0;
	margin-right: 2px;
	}
* html body .othertopstories {
	clear: none;
	}
p.newsarchives {
	margin-left: 5px !important;
	margin-bottom: 20px;
	margin-top: 20px;
	}
p.newsarchives img {
	position: relative;
	top: 4px;
	}
p.topofpage {
	margin-left: 5px !important;
	}

/* Articles */

/* n0gibb01 3-3-09 */
#newsarticle #content {
    max-width: 710px !important;
}
#newsarticle #content p, #newsarticle #content ul {
    font-family: Georgia, Times, serif;
    font-size: 1.3em;
    letter-spacing: 0.02em;
}
.img-inline {
    margin-left: 15px;
    margin-bottom: 30px;
}
#newsarticle #content a {
    font-size: 1em;
}
#newsarticle #content p, #newsarticle #content ul {
    color: #555;
}
#newsarticle #content p {
    margin-bottom: 1.5em;
    line-height: 1.5;
}
#newsarticle p.newshome {
    font-size: 1.2em !important;
    background: transparent url(http://louisville.edu/_resources/images/arrow-left.gif) no-repeat scroll 0 5px;
    margin-top: 60px;
}
#newsarticle p.topofpage {
    font-size: 1.2em !important;
}
#newsarticle .topofpage img {
    left: 0;
    position: relative;
    top: 2px;
}
h1#storytitle {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 2em;
    font-weight: normal;
    margin-top: 1em;
    margin-left: 15px;
	}
p#storydate {
	margin: 3px 0 20px 15px;
	font-size: 1.1em;
	font-style: italic;
	}
p#storyauthor {
	margin: 10px 0 2px 6px;
	font-weight: bold;
	}
div.imageleft {
	float: left;
	margin: 3px 3em 3em 15px;
	padding: 0;
	}
* html div.imageleft { /* IE Fix */
	margin-left: 7px;
	}
div.imageright {
	float: right;
	margin: 3px 0 3em 3em;
	padding: 0;
	}
p.caption {
    font-size:1em !important;
    font-style: italic;
    margin:0 !important;
    padding:0 !important;
    color: #888 !important;
    letter-spacing: 0.04em !important;
	}
span.photocredit {
	font-style: italic;
	}
p.newshome {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 15px;
	background: transparent url(http://louisville.edu/_resources/images/arrow-left.gif) no-repeat 0 2px;
	margin-left: 5px !important;
	}
#content ul li {
	padding-bottom: 6px;
	}
#content {
	max-width: 600px;
	}
#tools a:link {
	color: #c00;
	text-decoration: none; */ added by jbfaus01 */
	}
#tools a:visited {
	color: #e16660;
	text-decoration: none; */ added by jbfaus01 */
	}
#tools a:hover {
	border-bottom: 1px solid #CCC; */ added by jbfaus01 */
	}
#windowsmedia a:link {
	color: #c00;
	text-decoration: none; */ added by jbfaus01 */
	}
#windowsmedia a:visited {
	color: #e16660;
	text-decoration: none; */ added by jbfaus01 */
	}
#windowsmedia a:hover {
	border-bottom: 1px solid #CCC;
	}
.rsslink {
	background: transparent url(http://louisville.edu/_resources/images/xml.gif) no-repeat 100% 2px;
	padding-right: 32px;
	}
#promo .rsslink {
	display: block;
	margin: 0;
	padding: 0;
	}
#newsmenuhome {
	width: 400px;
	border: 1px solid #b0aaa2;
	margin: 0 auto;
	}
#newsmenuhome h2 {
	border-bottom: 1px solid #b0aaa2;
	font-size: 120%;
	margin: 6px 8px 3px 8px;
	padding-bottom: 2px;
	}
#newsmenuhome ul {
	list-style: none;
	margin: 0 0 6px 16px;
	padding: 0;
	}
#newsmenuhome ul li {
	margin: 0;
	padding: 0;
	line-height: 2em;
	width: 17em;
	}
#newsmenuhome a:link {
	color: #c00;
	text-decoration: none; */ added by jbfaus01 */
	}
#newsmenuhome a:visited {
	color: #e16660;
	text-decoration: none; */ added by jbfaus01 */
	}
#newsmenuhome a:hover {
	border-bottom: 1px solid #CCC; */ added by jbfaus01 */
	}
.col1 {
	/* margin-left: 1em !important; */
	}
.col2 {
	margin-left: 18em !important;
	}
.coltopper {
	margin-top: -10em !important;
	}
.whatisthis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	}
#multimedia a:link {
	color: #c00;
	text-decoration: none; */ added by jbfaus01 */
	}
#multimedia a:visited {
	color: #e16660;
	text-decoration: none; */ added by jbfaus01 */
	}
#multimedia a:hover {
	border-bottom: 1px solid #CCC; */ added by jbfaus01 */
	}
.rsslinkmenu {
	padding-right: 32px;
	background: transparent url(http://louisville.edu/_resources/images/xml.gif) no-repeat 100% 2px;
	}
hr.eventseparator {
	width: 150px;
	margin: 0;
	padding: 0;
	height: 1px;
	background: #333 none;
	color: #333;
	text-align: left;
	}
/* FIX 10-15-08 */
div#content ul {
	margin-left: 30px;
	}
